Class UmlExpansionNode

Declaration :

- C++ : class UmlExpansionNode : public UmlBaseExpansionNode
- Java : class UmlExpansionNode extends UmlBaseExpansionNode

Artifact : UmlExpansionNode

Operation UmlExpansionNode

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlExpansionNode(in id : item_id, in s : string) :
- C++ : public: UmlExpansionNode(void * id, const QCString & s) : UmlBaseExpansionNode(id, s)
- Java : public UmlExpansionNode(long id, String s)

All public operations : apply , applyStereotype , associatedDiagram , children , childrenVisible , cppSelection , create , create , defined_ , deleteIt , description , getIdentifier , identifier_ , inState , isControlType , isMarked , isToolRunning , isWritable , javaSelection , kind , kind , kind , markedItems , moveAfter , multiplicity , name , ordering , parent , properties , propertyValue , referencedBy , selection , set_AssociatedDiagram , set_childrenVisible , set_CppSelection , set_Description , set_InState , set_IsControlType , set_isMarked , set_JavaSelection , set_Multiplicity , set_Name , set_Ordering , set_PropertyValue , set_Selection , set_Stereotype , set_Type , stereotype , supportFile , type , unload , unload